@media only screen and (min-width:641px){
/*
‹¤’Ê
*/
body{
	font-family: "Meiryo UI","Meiryo","ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}

p{
	color:#333333;
}

/*
ƒy[ƒWƒgƒbƒv
*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 55%;
    display:none;
}
#page-top a {
    background: #fff;
    text-decoration: none;
    color: #093d86;
    width: 75px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border:solid 1px #093d86;
    border-radius: 100px;
}
#page-top a:hover {
    text-decoration: none;
    border:solid 1px #093d86;
    color: #fff;
    background: #093d86;
}

/*
ˆê”Ôã‚Ì€–Ú
*/
header{
	position:fixed;
	z-index:1;
	width:100%;
	background-color:#fff;
	box-shadow:0 1px 2px 1px #555;
}

#pagetop{
	background-color:#093d86;
}

#top{
	font-size:15px;
	text-align:right;
	color:#ffffff;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#headerinner{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#logo{
	width:300px;
	float:left;
	padding:14px 0;
}

#navi{
	width:500px;
	margin-top:10px;
	float:right;
}

.number{
	text-align:right;
}

.tel_Img{
	display:none;
}

#gnavi{
	text-align:right;
}

#gnavi li{
	float:left;
	width:100px;
	font-size:12px;
	text-align:center;
	margin-top:5px;
	padding:8px 0;
	line-height:100%;
}

#gnavi li a{
	width:100px;
	padding:14px 0;
	display:block;
	color:#093d86;
}

#gnavi li a:hover{
	background-color:#093d86;
	color:#ffd700;
}

/*
contents•”•ª
*/
#contents{
	clear:both;
	padding-top:115px;
}

#intro{
	background-color:#093d86;
	color:#ffffff;
	padding-top:30px;
	padding-bottom:30px;
}

#page_title{
	font-size:40px;
	width:960px;
	margin-right:auto;
	margin-left:auto;
}

#sen{
	width:960px;
	margin-right:auto;
	margin-left:auto;
}

#flow{
	background-color:#eeeeee;
}

#flow p{
	width:960px;
	margin-right:auto;
	margin-left:auto;
	padding:7px 0;
	color:#333333;
}

#flow p a{
	color:#333333;
}

#flow p a:hover{
	text-decoration: underline;
}

#sen h2{
	padding:30px 0;
	color:#093d86;
	font-size:40px;
	width:960px;
	margin-right:auto;
	margin-left:auto;
}

.date{
	text-align:right;
}

.con-sen{
	clear:both;
	border:solid 3px #093d86;
	text-align:center;
	padding:10px;
	margin-top:10px;
	margin-bottom:40px;
}

/*
footer•”•ª
*/
footer{
	clear:both;
}

#footer_background{
	background-color:#eeeeee;
	padding:10px 0;
	height:120px;
}

#footer_sub{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#privacy_pc{
	padding:10px 0;
	float:left;
	width:530px;
}

#privacy_pc img{
	float:left;
	margin-right:10px;
}

#privacy_pc p{
	float:left;
	padding-top:24px;
	font-size:12px;
	line-height:150%;
}

#footer_info{
	padding:10px 0;
	text-align:right;
	font-size:14px;
	width:300px;
	float:right;
	color:#333333;
}

#footer_color{
	clear:both;
	background-color:#093d86;
	color:#ffffff;
	padding:10px 0;
}

#footer_copy{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

.privacypolicy{
	clear:left;
	text-align:left;
}

.privacypolicy a{
	color:#ffffff;
	font-size:12px;
	
}

.privacypolicy a:hover{
	color:#ffffff;
	text-decoration: underline;
}

#privacy_sp,.privacypolicy_sp,.fInfo_sp{
	display:none;
}

.copyright{
	text-align:right;
	margin-top:-17px;
	color:#ffffff;
	font-size:12px;
}
}